/*
 Theme Name:   Divi Child
 Theme URI:    
 Description:  Divi Child Theme
 Author:       Adeel
 Author URI:   
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-fifteen-child
*/

body.et_cover_background{ background:#000!important;}
#logo{ max-height: none;}
#top-header #et-info{ width:100%;font-size: 18px;font-weight: 300; padding-bottom:7px;}
#top-header .et-social-icons{ float:right;}
#et-info-phone:before,#et-info-email:before{ display:none;}
.et_header_style_left #et-top-navigation{ padding-top:0;}
.et_header_style_left #et-top-navigation nav > ul > li > a{ padding:57px 1px; text-transform:uppercase; font-weight:400;}
.et_header_style_left #et-top-navigation nav > ul > li > a:hover,.et_header_style_left #et-top-navigation nav > ul > li.current_page_item > a{ background:#efefef;}
#top-menu li{ padding-right:0;}
#top-header .et-social-icons li{ margin-left:5px;}
#top-header .et-social-icon a {
    font-size: 12px;
    color: #ec0d13;
    background: #fff;
    padding: 5px;
}
#top-header .container{ padding-top:7px;}
.et_pb_bg_layout_dark .et_pb_slide_description {
    text-shadow: 0 1px 3px rgba(255, 255, 255, 1);
}
.welcome-section { padding:68px 0 88px;}
.welcome-section .et_pb_row{ padding:0;}
.et_pb_section.featured-services-title{ padding:0; background:url(images/featured_bg.jpg) repeat-x;}
.et_pb_section.featured-services-title h1{font-size: 30px;background: #fff;padding: 5px 27px;display: inline-block;}
h1{ font-size:36px; text-transform:uppercase!important;}
.et_pb_section.services-box{ padding:0 0 43px;}
.services-box .et_pb_blurb_content{ min-height: 500px; background:#ededed;border: 10px solid #fff;text-align: left;box-shadow: 0px 0px 5px #333;}
.services-box .et_pb_main_blurb_image{ margin-bottom:10px;}
.services-box .et_pb_blurb_container{ padding:0 8px 24px;}
.services-box .et_pb_blurb_container h4{ color:#34404e; font-size:24px; font-weight:900; text-align:center; text-transform:uppercase; padding-bottom:15px;}
.et_pb_gutters3 .et_pb_column_4_4 .et_pb_module.testimonial-icon{ margin-bottom:0;}
.testimonial-icon h1{ font-weight:normal;}
.testimonial-icon img{ vertical-align:middle; margin-right:10px;}
.et_pb_testimonial_description_inner{ max-width:875px; width:100%!important; margin:0 auto; text-align:left; color:#fff; position:relative;}
.et_pb_testimonial_author{ float:right; font-size:18px; max-width:150px; margin-top:0;}
.et_pb_testimonial_description{ display:block;}
.et_pb_testimonial_description p{ max-width:728px; font-size:20px; font-style:italic; line-height:30px; position:relative;}
.et_pb_testimonial_description_inner:before{ content:''; position:absolute; left:-40px; top:-20px; background:url(images/testimonial-lefticon.png) no-repeat; width:31px; height:30px;}
.et_pb_testimonial_description_inner:after{ content:''; position:absolute; right:187px; bottom:-20px; background:url(images/testimonial-righticon.png) no-repeat; width:31px; height:30px;}
.et_pb_section.gallery-box,.et_pb_section.gallery-box .et_pb_row{ padding:0;}
.et_pb_section.gallery-box .et_pb_row h1{ font-weight:400;}
.gallery-title{ padding:63px 0 75px;}
.et_pb_contact_submit{ color:#fff!important;}
#main-footer{ background:#eee;border-top: 2px solid #c2c2c2;}
.footer-widget,#footer-widgets .footer-widget li a,.et_pb_widget a{ color:#cf3d3d; text-transform:uppercase;}
#footer-widgets .footer-widget li a:hover,.et_pb_widget a:hover{ color:#000;}
#main-footer .footer-widget h4{ font-size:20px; color:#555555!important; text-transform:uppercase;}
#footer-bottom{ background:none;}
#footer-bottom .container{ border-top:1px solid #c8c8c8; padding-top:16px;}
#footer-info{ color:#cf3d3d;}
#footer-widgets .footer-widget li:before{ border:none; background:url(images/bullat.jpg) no-repeat; width:9px; height:8px; top:7px;}
.footer-s-icons{ margin-bottom:40px;}
.footer-s-icons a{ width:29px; height:29px; text-indent:-10000px; display:inline-block; margin-right:12px; }
.footer-s-icons a.facebook{ background:url(images/social-icons.jpg) no-repeat top left;}
.footer-s-icons a.facebook:hover{ background:url(images/social-icons.jpg) no-repeat bottom left;}
.footer-s-icons a.twitter{ background:url(images/social-icons.jpg) no-repeat -39px top;}
.footer-s-icons a.twitter:hover{ background:url(images/social-icons.jpg) no-repeat -39px bottom;}
.footer-s-icons a.instagram{ background:url(images/social-icons.jpg) no-repeat -78px top;}
.footer-s-icons a.instagram:hover{ background:url(images/social-icons.jpg) no-repeat -78px bottom;}
@media (max-width: 980px){
#main-header{ padding:30px 0;}
}
@media (max-width: 768px){
h1,.et_pb_section.featured-services-title h1{ font-size:25px;}
}
@media (max-width: 768px){
h1,.et_pb_section.featured-services-title h1{ font-size:25px;}
}
@media (max-width: 600px){
h1,.et_pb_section.featured-services-title h1{ font-size:19px;}
#top-header #et-info{ font-size:15px;}
#et-info-phone{ margin:0 auto 10px;}
body.et_pb_button_helper_class .et_pb_button{ font-size:14px;}
}


#top-header .et-social-icons li.et-social-twitter{
	display:none;
} 

.twitter{
	display:none !important;
}